@media (min-width: 320px) and (max-width: 767px) {

.nav-center-wrap {
    padding: 5px;
    background: #d7d2d2;
}
    .site-navigation .logo p {
        font-size: 14px;
    }

    .site-navigation .logo img {
        width: 50px;
        height: auto;
    }

    .site-navigation .logo {
        display: flex;
        align-items: center;
    }

    .site-navigation .logo p span {
        display: block;
        font-size: 10px;
    }
    .hero img {
    height: auto;}

    .image-stack__item--bottom {
    position: inherit;
    right: auto;
    top: 0;
    width: 100%;
    z-index: -1;
}
.image-stack__item--top {
    padding-top: 20px;
    padding-right: initial;
    width: auto;
}
    .section .heading {
        font-size: 22px;
    }
    h3, .h3 {
    font-size: calc(1.2rem + 0.6vw);
}
#destination-controls .next, #destination-controls .prev, #prevnext-testimonial .next, #prevnext-testimonial .prev {
    width: 40px;
    height: 40px;
}
.Gallery img {
    height: 250px;
}
.destination h3, .destination .h3 {
    font-size: 1.1rem;
}
}


@media (min-width: 768px) and (max-width: 991px) {
.destination h3, .destination .h3 {
    font-size: 1.1rem;
}
      .image-stack__item--bottom {
    position: inherit;
    right: auto;
    top: 0;
    width: 100%;
    z-index: -1;
}
.Gallery img {
    height: 250px;
}
#destination-controls .next, #destination-controls .prev, #prevnext-testimonial .next, #prevnext-testimonial .prev {
    width: 40px;
    height: 40px;
}
.section .heading {
    font-size: 35px;
}
}
